首页 > Operation System, tips > openjdk7跟zimbra desktop7.2.1貌似不兼容

openjdk7跟zimbra desktop7.2.1貌似不兼容

2012年11月6日 发表评论 阅读评论

  某天手贱,将系统自带java升级,变成了openJdk1.7.0,直接导致邮件客户端:“Zimbra Desktop”起不来了。查来查去,发现系统用的居然是openjdk1.7?!于是

cd /Library/Java/JavaVirtualMachine;
sudo rm -rf "JDK 1.7.0 Developer Preview.jdk/
分类: Operation System, tips 标签:
  1. 本文目前尚无任何评论.
  1. 本文目前尚无任何 trackbacks 和 pingbacks.